

.w1100{ width:1100px; margin:0 auto;}
#carousel1{width:100%;height:659px; margin-top:90px;}
.car_click{width:100%;height:90px;background:#3b3b3b;position:fixed;z-index:101;top:0;left:0;filter:alpha(Opacity=90);-moz-opacity:0.9;opacity: 0.9;}
.car_left{ width:127px; float:left;}
.car_left img{ margin:20px auto 0; display:block;}
.car_right{ width:189px; float:right;}
.car_right img{ margin:34px auto 0; display:block;}
.car_click .car_c_title{width:265px;height:55px;margin-top:5px;float:left;}
.car_click .car_c_title p{font-size:18px;color:white;margin:5px 5px}
.car_click .car_c_smallpic{ height:90px; float:left;}
.car_c_smallpic ul{ float:right; height:90px;}
.car_c_smallpic ul li{ float:left;  color:#FFFDFF; line-height:90px; cursor:pointer; font-size:18px; margin-left:35px;}
.car_c_smallpic ul li a{ color:#FFFDFF;}
.car_c_smallpic ul li a:hover{ color:#fff000;}
/*ä¸»ä½“*/
.banner{background:url(../img/banner.jpg) no-repeat center;height: 469px;margin-top: 45px;position: relative;}
.purpose{background:url(../img/pic1.jpg) no-repeat center;height: 469px;position: relative;}
.scope{background:url(../img/pic2.jpg) no-repeat center;height: 358px;position: relative;}
.main4{background:url(../img/pic3.jpg) no-repeat center;height: 349px;position: relative;}
.content{background:url(../img/pic4.jpg) no-repeat center;height: 626px;position: relative;}
.score{background:url(../img/pic5.jpg) no-repeat center;height: 364px;position: relative;}
.time{background:url(../img/pic6.jpg) no-repeat center;height: 365px;position: relative;}
.examination{background:url(../img/pic7.jpg) no-repeat center;height: 351px;position: relative;}
.cost{background:url(../img/pic8.jpg) no-repeat center;height: 651px;position: relative;}
/*å¯¼èˆª*/
.banner .banner-nav{width:980px;
    height:58px;
    margin:0 auto;
    padding-top:410px;
    overflow: hidden}
.banner .banner-nav ul li{
    margin-left:9px;
    font-size: 16px;
    line-height: 58px;
    color: #656563;
    width: 960px;
    box-sizing: border-box;
    padding-left:2px;
}
.banner .banner-nav ul li a{color: #666664;
    display: inline-block;
    width: 119px;
    height:58px;
    text-align: center;
    float: left;}
/*è€ƒè¯•ç”¨é€”*/
.purpose-two{width: 690px;
    height:338px;
    margin: 0 auto;
    padding-top:98px;}
.purpose-two ul li{
    float: left;
    width: 307px;
    height:340px;
    position: relative;
    }
.height{width: 100%;
    height:50px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height: 50px;}
.p-top{padding: 10px 10px 0 12px;line-height: 27px;font-size: 14px;color: #fff;
    text-indent: 1.5em}
.purpose-two ul li a{
    color: #fabe04;
    position: absolute;
    bottom: 18px;
    right:12px;}
/*é€‚ç”¨èŒƒå›´*/
.scope-three{width: 717px;
    height:232px;
    margin: 0 auto;
    padding-top:78px;
    }
.scope-three ul li{
    width: 309px;
    height:232px;
    position: relative;
    float: left;
    /*text-align: center;*/
}
.a-postion{
    position: absolute;
    bottom: -29px;
    left: 80px;
    width: 140px;
    height:35px;
    line-height: 35px;
    background: #ff9000;
    border-radius: 20px;
    cursor: pointer;
    text-align: center;
    font-size: 15px;
    color: #fff;}
.a-postion:hover{background: #2e396f;}
.p-top-a{
    padding-right:8px;}
.announcements{
    position: absolute;
    bottom: -16px;
    width: 150px;}
.main4 .scope-three .p-top{padding-top: 20px;}
/*è€ƒè¯•åˆ†æ•°*/
.score-top{padding-top: 100px;}
.score-p{line-height: 22px;}
.announcementsred:hover{background: #b30d23;}
/*è€ƒè¯•æ—¶é—´*/
.time-top{
    padding-top:80px;}
.time-position{
    position: absolute;
    bottom: -30px;
    width: 200px;
    left:50px;}

.score .p-top{padding-left: 0;padding-right: 0;text-indent: 0;text-align: center;}
.time-top .p-top{line-height: 20px;}
/*è€ƒåœºåˆ†å¸ƒ*/
.examination .p-top{line-height: 18px;}
.examination .p-top:nth-of-type(1){margin-top: 10px;}
.examination .a-postion{width: 200px;position: absolute;left: 50px;}
.a-postioncolor{position: absolute;bottom: -20px;}

/*è€ƒè¯•è´¹ç”¨*/
.cost-position{position: absolute;bottom: -267px;width:200px ;left: 52px;}

.cost .p-top{
	line-height: 25px;
}
.cost .p-top:nth-of-type(1){
	padding-top: 28px;
}
/*è€ƒè¯•å†…å®¹*/
.content-top{padding-top: 83px;}
.content .content-top li{text-align: center;}
.content .content-top h4{font-size: 16px;color: #fff;height: 35px;line-height: 35px;}
.content .p-top{line-height: inherit;}

.content .content-p{padding-top: 0;}
.content-div{padding-top: 28px;height: 310px;position: relative;}
.content-div .content-p{height: 76px;line-height: 24px;text-indent:0;box-sizing: border-box;padding-top:18px;}
.content-div .a-postion{position: absolute;bottom:-50px;}


.ban_07{ height:660px; background:url(../img/14.jpg) center no-repeat;}
.footer{ width:980px; margin:0 auto; padding-top:180px;}
.footer_top{ height:213px; border-bottom:1px solid #777;}
.footer_top img{ float:left; margin-left:68px;}
.footer_center{ width:307px; margin-left:70px; float:left;}
.footer_center h1{ font-size:26px; color:#d73240;}
.footer_center p{ font-size:14px; line-height:27px; color:#5D5D5D;}

.zixun{ width:36px; height:300px; position:fixed; right:0; top:50%; margin-top:-150px; background:#333;}
.zixun ul{ position:relative; height:244px;}
.zixun ul li{ width:36px; height:144px; cursor:pointer; position:relative;}
.zixun ul li img{ margin:0 auto; display:block; }
.zixun_01,.zixun_02,.zixun_03{ position:absolute; z-index:2; }
.touming_yc{ width:130px; height:auto;position:absolute; top:0; left:-94px;border-right:none;  display:none;  z-index:4;}
.touming_yc a{ display: block;  height: 144px;width: 130px; }
.touming_yc img{ display:block;}


.footer_right{ width:385px; float:right; padding-top:40px;}
.footer_right p{ font-size:14px; line-height:27px; color:#5D5D5D;}
.footer_bottom img{ display:block; margin:60px auto 0;}
